IDCVSSSummaryLast (major) updatePublished
CVE-2014-2315 4.3
Multiple cross-site scripting (XSS) vulnerabilities in the Thank You Counter Button plugin 1.8.7 for WordPress allow remote attackers to inject arbitrary web script or HTML via the (1) thanks_caption, (2) thanks_caption_style, or (3) thanks_style par
11-08-2015 - 10:38 09-03-2014 - 09:16
Back to Top Mark selected
Back to Top